Bug 72113 - New port: misc/XScreenSaver.app: WindowMaker dockapp to control XScreenSaver
Summary: New port: misc/XScreenSaver.app: WindowMaker dockapp to control XScreenSaver
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Brian Feldman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-26 22:50 UTC by Josh Tolbert
Modified: 2005-07-18 03:47 UTC (History)
0 users

See Also:


Attachments
file.shar (1.77 KB, text/plain)
2004-09-26 22:50 UTC, Josh Tolbert
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Josh Tolbert 2004-09-26 22:50:26 UTC
	WindowMaker dockapp that allows easy control of XScreenSaver

How-To-Repeat:     Install this port? :)
Comment 1 Brian Feldman freebsd_committer 2004-10-06 06:51:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->green

I'll commit this when ports unfreeze.
Comment 2 DougB 2004-10-24 04:57:02 UTC
This should probably go into ports/x11 along with the xscreensaver*
ports. Also, (and I'm sure green is aware of this) the port name should
be all lower case.

HTH,

Doug

-- 

	If you're never wrong, you're not trying hard enough
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2005-07-18 03:47:11 UTC
State Changed
From-To: open->closed

Committed back on 2004/10/12.